package controller

import "jaecoo-be/app/module/banners/service"

type Controller struct {
	Banners BannersController
}

func NewController(BannersService service.BannersService) *Controller {
	return &Controller{
		Banners: NewBannersController(BannersService),
	}
}
